"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OAPreferenceClient" = {
    ACTIONS = {"restoreDefaults:" = id; "setValueForSender:" = id; }; 
    OUTLETS = {controlBox = id; initialFirstResponder = id; }; 
    SUPERCLASS = OFObject; 
};
"OBObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OBObject; };
"OWHistoryPreferences" = {
    ACTIONS = {}; 
    OUTLETS = {
        comboHeightTextField = id; 
        fillComboSourceMatrix = id; 
        persistentAddressCountTextField = id; 
        persistentDaysTextField = id; 
        persistentSaveButtonCell = id; 
        persistentSiteCountTextField = id; 
        persistentTimeoutAfterDaysButtonCell = id; 
        useDocumentTitlesButtonCell = id; 
    }; 
    SUPERCLASS = OAPreferenceClient; 
};
